Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159252 - System-config-packages should be able to check up2date.
Summary: System-config-packages should be able to check up2date.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-packages
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 21:20 UTC by Ali-Reza Anghaie
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 14:40:05 UTC


Attachments (Terms of Use)

Description Ali-Reza Anghaie 2005-05-31 21:20:07 UTC
Description of problem:

For the first time I used system-config-packages post-install to add a few
packages. The interface didn't clearly reflect other packages that had been
installed via an up2date and even rolled-back packages that were already updated
by snagging them off the CD. It's not clear from the documentation how you can
do anything more useful other than point at directories where you've got all the
latest packages.

I'd like to suggest system-config-packages be able to work against a setup RHN
profile and pull package lists and packages from RHN.

Version-Release number of selected component (if applicable):

system-config-packages-1.2.23-1

How reproducible:

RFE

Steps to Reproduce:
1. RFE
2.
3.
  
Actual results:

RFE

Expected results:

RFE

Additional info:

RFE

Comment 1 Suzanne Hillman 2005-06-01 14:40:05 UTC
In order to file a RHEL feature request, please either contact Red Hat's
Technical Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your request to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable feature
addition is included in all releases and is not dropped from a future update
or major release.


Note You need to log in before you can comment on or make changes to this bug.